
Instrumentación Nano-Satelites - Task #1316

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 1314 (Closed): Tener Operativo Receptor 1 al 100%

Task # 1315 (Closed): OPTIMIZACIÓN DEL HARDWARE (RECEPCIÓN)

Colocar tarjeta de encendido automático y conexiones dentro de chasis en receptor 1

04/03/2018 04:33 PM - Edgardo Pacheco

Status: Closed Start date: 04/03/2018

Priority: High Due date: 06/28/2018

Assignee: Alessandro Morales % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

History

#1 - 04/03/2018 04:41 PM - Edgardo Pacheco

- Target version set to Prototipo  Recepcion 2.0

#2 - 04/03/2018 04:43 PM - Edgardo Pacheco

- Subject changed from Colocar tarjeta de encendido automático y conexiones dentro de chasis to Colocar tarjeta de encendido automático y

conexiones dentro de chasis en receptor 1

#3 - 04/03/2018 04:45 PM - Edgardo Pacheco

- Due date changed from 04/19/2018 to 04/17/2018

#4 - 04/03/2018 04:46 PM - Edgardo Pacheco

- Due date changed from 04/17/2018 to 04/19/2018

#5 - 06/13/2018 10:12 PM - Edgardo Pacheco

- Due date changed from 04/19/2018 to 06/28/2018

#6 - 02/18/2019 06:56 PM - Alessandro Morales

- File DSC_2014.JPG added

- Status changed from New to Closed

Se añadió la tarjeta en su momento. Foto adjunta.

Files

DSC_2014.JPG 3.12 MB 02/18/2019 Alessandro Morales
